Subject: bug#20356: 25.0.50; Strange terminal glyphs in emacs -nw in recent master

From: Ivan Shmakov <[email-masked]>
Date: Sun, 19 Apr 2015 08:24:45 +0000

>>>>> Jorgen Schäfer <[email-masked]> writes:

[…]

 > I can confirm that redefining xterm--set-selection to a no-op fixes
 > the problem.

	As there’s no possible way – in my setup – to /reliably/ detect
	OSC 52 support, and as I don’t need the feature anyway, I’ve
	simply disabled it with (setq select-enable-clipboard nil).

	My guess is that a new etc/PROBLEMS entry may turn to be useful
	to others.

[…]

-- 
FSF associate member #7257  http://boycottsystemd.org/  … 3013 B6A0 230E 334A